[general]
bindaddr=192.168.122.132
disallow=all
allow=ulaw
jitterbuffer=yes
maxjitterbuffer=10000

[audio]
type=friend
context=default
trunk=yes
transfer=yes

[192.168.122.97]
type=peer
host=192.168.122.97
context=default
trunk=yes
transfer=yes
